Bug 2270 - generated package dep issues
: generated package dep issues
Status: RESOLVED FIXED
: C WS Core
Bindings Generation
: 4.0.0
: All All
: P3 minor
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-11 19:08 by
Modified: 2005-07-06 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-11 19:08:22
GPT deps for generated packages need to be looked at.  The meta data def that
includes how the binding package should be created gets out of sync with the
meta data def that's generated, causing dep problems at build time.  

The easiest solution is probably to copy parts of the original meta data (the
deps especially) over to the generated package's meta data.
------- Comment #1 From 2005-05-03 10:13:13 -------
I ran into dependency problems with my notification producer test service so
I'll take a bit more of a look at it in the notification producer branch.
------- Comment #2 From 2005-06-02 15:03:15 -------
The fix for this (a script to merge GPT dependencies between a source package
and the template) is committed to the gt4 branch and trunk.

joe